/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "Cancel·lar";

/* Class = "NSTextFieldCell"; title = "Password Hint: "; ObjectID = "9Ed-ki-tzh"; */
"9Ed-ki-tzh.title" = "Pista per a la contrasenya: ";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "ZW4-b2-mpL"; */
"ZW4-b2-mpL.title" = "Desbloquejar";

/* Class = "NSTextFieldCell"; title = "Enter password to unlock:"; ObjectID = "sTJ-c8-axi"; */
"sTJ-c8-axi.title" = "Introduïu la contrasenya per desbloquejar:";

